/*======================================
Theme Name: Divi tema
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi podtema
Version: 1.0
Author: STRING DATA
Author URI: https://www.stringdata.hr/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/* Style the password form */
/*form input[type="password"], form input[type="submit"] {
    display: block;
    margin: 10px 0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

form input[type="submit"] {
    background-color: #0073aa;
    color: white;
    cursor: pointer;
    border: none;
}

form input[type="submit"]:hover {
    background-color: #005177;
}*/

/* Additional styling */
/*
form label {
    font-size: 1.2em;
    margin-bottom: 10px;
    display: block;
}

form {
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
}*/

.et_password_protected_form h1 {
	display: none;
}

.et_password_protected_form {	
	width: 260px;
    margin: 0 auto;
    text-align: center;
    background-color: #efefef;
    height: 350px;
    padding: 30px;
    border-radius: 0px;
    box-shadow: 0px 0px 10px 0px rgba(87,87,87,0.6);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(87,87,87,0.6);
    -moz-box-shadow: 0px 0px 10px 0px rgba(87,87,87,0.6);
}

.et_password_protected_form .login-logo {
    margin-top: 0px;
    margin-bottom: 30px;
}

.et_password_protected_form .login-logo img {
    width: 60px;
    z-index: 5;
    position: relative;
    background-color: transparent;
}

.et_password_protected_form > p {    
    font-size: 14px;
	margin: 0px;
    margin-bottom: 15px;
    padding-top: 20px;
    border-top: 2px solid lightgrey;
}

.et_password_protected_form p input {
    background-color: #fcfcfc;
    border: 0px solid grey!important;
    border-radius: 0px!important;
    box-shadow: 0px 0px 7px 0px rgba(87,87,87,0.6) inset;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(87,87,87,0.6) inset;
    -moz-box-shadow: 0px 0px 7px 0px rgba(87,87,87,0.6) inset;
}

.et_password_protected_form button {
	float: none !important;
    color: #ffffff !important;
    border-width: 0px !important;
    border-color: #6c0f24;
    font-size: 16px;
    background-color: #e0c389 !important;
	margin-top: 20px!important;
    padding-top: 8px !important;
    padding-right: 1em !important;
    padding-bottom: 8px !important;
    padding-left: 1em !important;
    box-shadow: 0px 0px 3px 0px rgba(87, 87, 87, 0.6);
    -webkit-box-shadow: 0px 0px 3px 0px rgba(87, 87, 87, 0.6);
    -moz-box-shadow: 0px 0px 3px 0px rgba(87, 87, 87, 0.6);
    transition: color 300ms ease 0ms, background-color 300ms ease 0ms, border-radius 300ms ease 0ms;
}

.et_password_protected_form button:hover {
    border-radius: 3px!important;
    padding-right: 2em;
    padding-left: 0.7em;
    background-image: initial!important;
    background-color: #6c0f24!important;
}

.et_password_protected_form button::after {
    display: none;
}


